.flat-testimonials .headline-center h2 {
    font-size: 40px;
    line-height: 1em;
    color: #2066a2;
    margin-top: 50px;
}
.headline-center h2:after {
    left: 50%;
    z-index: 1;
    width: 30px;
    height: 2px;
    content: " ";
    bottom: -5px;
    margin-left: -15px;
    text-align: center;
    position: absolute;
    background: #2066a2;
}
.flat-testimonials .headline-center p {
    font-weight: 300;
    color: #a0a0a0;
    font-size: 24px;
    line-height: 1.2em;
    width: 100%;
    max-width: 980px;
    margin: 10px auto;
}

#teamTiles {
    width: 100%;
    overflow: hidden;
    max-width: 1920px;
    margin: 30px 0 0 0;
    background: #f7f7f7;
}

#teamTiles .teamTile {
    width: 33.33%;
    width: calc(100%/4);
    float: left;
    overflow: hidden;
    position: relative;
    background: #f7f7f7;
}

#teamTiles .textTile .ttWrap {
    margin: 0 auto;
    margin: 12.5%;
}

#teamTiles .textTile h3 {
    font-size: 27px;
    color: #000;
}

#teamTiles .textTile p {
    font-size: 18px;
    line-height: 27px;
    font-weight: 300;
    color: #909090;
    margin: 15px 0 20px;
}

#teamTiles .textTile ul {
    font-size: 28px;
    color: #595959;
    padding: 0;
    list-style: none;
}

#teamTiles .textTile ul a,
#teamTiles .textTile ul strong {
    color: #0096d5;
    font-weight: 500;
}

#teamTiles a.memberName {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../../assets/img/teamTileShadow.png) bottom left no-repeat;
    color: #fff;
    text-transform: uppercase;
    outline: 0;
    z-index: 10;
}

#teamTiles .memberImage {
    width: 100%;
    padding-bottom: 75%;
    background-size: cover;
    background-position: top;
    -webkit-transition: all 1s;
    transition: transform 1s;
    z-index: 1;
}

#teamTiles .teamTile:hover .memberImage {
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

#teamTiles .memberName span {
    position: absolute;
    bottom: 12px;
    left: 14px;
    font-weight: 700;
    font-size: 15px;
    z-index: 50;
}

#teamTiles .memberName span span {
    position: relative;
    font-weight: 300;
    bottom: 0;
    left: 0;
    font-size: 12px;
    z-index: 50;
    color: #b6b6b6;
}

.memberDetails .modal-dialog {
    margin: 4% auto;
}
.memberDetails .modal-content {
    border-radius: 0;
}
.memberDetails .modal-body {
    position: relative;
    padding: 15px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    background: #ecf0f1;
    text-align: center;
}
.memberDetails .modal-body h2 {
    font-size: 18px;
    text-transform: uppercase;
    line-height: 16px;
    font-weight: 700;
    padding: 15px 0 0;
}

.memberDetails .modal-body h3 {
    color: #95a5a6;
    font-size: 16px;
    font-weight: normal;
    color: #95a5a6;
    padding: 0 0 15px;
    margin: 0;
}

.memberDetails .modal-body p {
    line-height: 1.5;
    font-size: 14px;
    color: #2c3e50;
    padding: 0 36px 0 20px;
    text-align: justify;
}

.memberDetails .modal-body .team-meta-icons {
    padding: 0;
    margin: 15px auto;
    width: 100%;
}

.memberDetails .modal-body .team-meta-icons a img {
    width: 25px;
    height: 25px;
    margin: 2px;
}
.memberDetails .member-details-p{
    max-height: 375px;
    overflow-x: auto;
    margin-right: -15px;
}
.memberDetails .modal-body .team-meta-icons {}

.memberDetails .modal-content img {
    width: 100%;
}
.teamDetails.close {
    position: absolute;
    right: 20px;
    top: 2px;
    z-index: 1;
}
.teamDetails.close:hover {
    opacity: 0.8;
}
.teamDetails.close img {
    width: 20px;
    height: 20px;
}
.memberDetails .member-details-p::-webkit-scrollbar {
     width: 5px;
}
.memberDetails .member-details-p::-webkit-scrollbar-track {
     -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
.memberDetails .member-details-p::-webkit-scrollbar-thumb {
     background-color: darkgrey;
     outline: 1px solid slategrey;
}
@media only screen and (max-width: 767px) {
    #teamTiles .teamTile {
        width: calc(100%/2);
    }
}
@media only screen and (max-width: 450px) {
    #teamTiles .teamTile {
        width: 100%;
    }
}